<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}Welcome!
			{% endblock %}
		</title>
		<link
		rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
		{% block stylesheets %}
			{{ encore_entry_link_tags('app') }}
		{% endblock %}
	</head>
	<body>
		<div class="container pt-4">
			<div class="row pt-4">
				<div class="col-12 text-center pt-4">
					<h1>Choose frontend version</h1>
				</div>
			</div>

			<div class="row mb-3 text-center m-auto pt-4">
				<div class="col">
					<div class="card mb-4 rounded-3 shadow-sm">
						<div class="card-header py-3">
							<h4 class="my-0 fw-normal">Vue</h4>
						</div>
						<img src="/vue.svg" alt="Vue" class="card-img-top w-50 m-auto" height="210">
						<div class="card-body">
							<a href="{{ path('app_login_vue') }}" class="w-100 btn btn-lg btn-primary">Get started</a>
						</div>
					</div>
				</div>

				<div class="col">
					<div class="card mb-4 rounded-3 shadow-sm">
						<div class="card-header py-3">
							<h4 class="my-0 fw-normal">Twig</h4>
						</div>
						<img src="/twig.jpg" alt="Twig" class="card-img-top w-50 m-auto">
						<div class="card-body">
							<a href="{{ path('app_login_twig') }}" class="w-100 btn btn-lg btn-primary">Get started</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
